From: "Siim Randla" <[email-masked]>
To: "press - AKI" <[email-masked]>
Date: Fri, 29 May 2026 09:48:55 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere
Virumaa Teataja kirjutab, et kaks sotsiaalpedagoogi nõudsid 11. mail
Rakvere Vabaduse kooli 6. klassi inimõpetuse tunnis, et kõik 23 õpilast
asetaks oma koolikoti ja taskute sisu lauale, kus esemed, mille hulgas
võis olla ka kõige intiimsemaid, olid klassikaaslastele nähtavad. Kooli
direktor Riina Veidenbaum ei näinud juhtunus esialgu midagi
taunimisväärset, kuid pärast maakonnalehe sekkumist hakkasid sündmused
arenema pöörase kiirusega ning kolmapäeval teatas direktor ametist
lahkumisest.
Mis on andmekaitse inspektsiooni seisukoht antud asjas, kui üldse seda
saate hinnata, ilmselt ikkagi isiklike asjade , esemete kõigile avalikuks
tegemine, pole küll seadustega kooskõlas?
Siim Randla